API referenceWhatsApp
POST /whatsapp/wa-groups/{groupId}
Update subject, description or joinApprovalMode
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
groupId*stringGroup id
accountId*stringWhatsApp account id
application/json- body
subject?stringdescription?stringjoinApprovalMode?stringValue in
"approval_required""auto_approve"{success}
application/json- response
success?booleanmessage?stringcurl -X POST 'https://example.com/api/v1/whatsapp/wa-groups/string?accountId=string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "success": true, "message": "string"}